* {
    margin: 0;
    padding: 0;
    box-sizing: boder-box;
}

body {
    font-family: 'Open Sans', sans-serif;
}

/* Navigation bar */

nav {
    padding: 0.5rem;
    position: sticky;
    font-size: 13px;
    top: 0;
    background-color: white;
    box-shadow: 2px 2px 5px 1px black;
}

.nav-logo, .right-nav, .nav {
    margin: 0.5rem;
    display: inline;
    vertical-align: middle;
}

.right-nav, .tuitt-button {
    float: right;
    text-size-adjust: 1px;
}

.tuitt-button {
    background-color: #c21e5b;
    margin-top: 0;

    color: white;
    border-width: 0;
    border-radius: 25px;
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
    padding-left: 0.8rem;
    padding-right: 0.8rem;
    font-size: 13px;
    text-transform: capitalize;
}

#bg-image {
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-size: 100%;
    background-position: center;
    min-height: 35vh;
    width: 100%;
}

.front-bg {
    background-color: rgba(0, 0, 0, 0.5);
    min-height: 40vh;
}

.apply-button {
    background-color: #c21e5b;
    color: white;
    border-width: 0;
    border-radius: 35px;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left: 0.8rem;
    padding-right: 0.8rem;
    font-size: 15px;
    margin-left: 82.6%;

}

.title {
    font-family: 'Zilla Slab', serif;
    color: white;
    text-align: right;
    margin-right: 10%;
    margin-left: 50%;
    padding-top: 1%;
    display: block;
    font-size: 30px;
}

.subtitle {
    color: white;  
    font-size: 15px;
    text-align: right;
    margin-right: 10%;
    margin-left: 53%;
    margin-bottom: 2%;
    margin-top: 2%;
    font-weight: 400;
}

.pre-footer {
    background-color: #f7fbfb;
    margin-left: 18%;
    margin-right: 18%;
    text-align: center;
}

.title-2 {
    font-family: 'Zilla Slab', serif;
    text-align: center;
    margin-bottom: 1%;
    margin-top: 2%;
    padding-top: 1rem;
}

.intro-description {
    text-align: justify;
    margin-left: 20%;
    margin-right: 20%;
    margin-bottom: 3%;
    font-size: 15px;
}

.prefooter-description {
    text-align: justify;
    font-size: 15px;
    margin-left: 3%;
    margin-right: 3%;
}

.book-button {
    background-color: #336589;
    color: white;
    margin-top: 3%;
    margin-bottom: 2%;
    border-width: 0;
    border-radius: 25px;
    font-size: 1rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
    font-size: 15px;
}

/* Added footer margin to visualize sticky position */
footer {
    text-align: center;
    display: block;
    margin-top: 2%; 
    margin-bottom: 2%; 
}